<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1600" UPDATETIME="2009-07-28 16:28" VERSION="21.49.12" COREVER="1.0" CODENAME="FWLAGCHS" SELECTED="1" SHOWSEL="1" SHARE="1" NEEDSPACE="2630967" DESCRIPEID="1601" INSTALLCONDITIONID="1602">
    <FILES>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="644F6212F7689DF56A53ED6FE5145B79" RPSIZE="11735">CHS.lag</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="500CE777CED3BEA26365AABB6C39ABEE" RPSIZE="811">CHS.lac</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="AD8ADC2A55CADA11CC3B77B652744351" RPSIZE="3175">LangCHS.png</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="01529DB089A2FD3A69998F6FBFC14C6E" RPSIZE="5331">rs9361.png</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="945D4C36A8F69893D28C8D4467B5999B" RPSIZE="2305">rs9362.png</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="1F4E7EA0DFAD10B8A998F1F44E63221E" RPSIZE="1183836">chs.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="BE45E9770D4B687095923692B33F93C4" RPSIZE="229911">instachs.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="02D093B1A410FBBCD230FC97A24CA653" RPSIZE="84472">upgrachs.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="D419741075054067BBBCBD1D7CFA37AA" RPSIZE="130822">toolschs.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="4C52D4B42D7AD114B01B989731D7EDDF" RPSIZE="61083">cofunchs.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="BBE62C5FB5811F6107E7296B1B14AFA9" RPSIZE="590422">otherchs.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="E6E1A02A43A88A3F2F17DBC2EA043604" RPSIZE="130178">acceschs.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="5F15186122D00F1996A02F6BF294C54E" RPSIZE="46700">servichs.chm</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="68FD17E8EAE8E8F9B638F49A38BF651B" RPSIZE="3576">lics936.txt</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="56343B9B461E5093D5CC86E549E2B943" RPSIZE="11332">CHS.la6</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="14EA41C64AFD381CE949F67BF2500DA3" RPSIZE="4221">ChsPort.DAT</ITEM>
    </FILES>
</COMPONENT>
<!--AD84F98D6D8B4153814C4B35E9C933CA-->